Subject: GSP 670, PC, Ear pads and Slider are boken
From: EPOS Global Support <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>
Date: Fri, 04 Jun 2021 13:48:50 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (152080). Reply to this email to add a comment to the request.

----------------------------------------------

Josephine Veena, Jun 4, 2021, 13:48 UTC (private)

**Daniele Castiglioni**​  Please create a return label and send it to the customer .

EPOS/Sennheiser Communications A/S
Industriparken 27
DK-2750 Ballerup
Denmark
Josephine Veena Dorairaj
[email-masked]
+45 4470 0119

----------------------------------------------

Josephine Veena, May 31, 2021, 13:17 UTC

Hello Richard,

Thank you for your reply.

I will ask my team to send a return label to you, please send the faulty unit to us, once we receive the faulty headsets we will ship you a new GSP 670 headset.

We wish you a nice day!

Best regards,
Josephine Veena
EPOS Global Support

----------------------------------------------

Richard Bo, May 30, 2021, 17:03 UTC

Hi Josephine Veena,

Just so you know I will be keeping the custom painted side pieces from the project as well they are part of a setup so it will be sent with these and there is no invoice as they were provided by marketing.

Full Name: Richard Bowzer
Phone number: 07543223666

shipping Address: 23 Bob Amor Close - Faversham - Kent - ME138BW

Headset model: 670

Issue details: earcup came apart and slider cracked open, other side seems a bit fragile too

Number of Faulty headsets: 1
Invoice copy for the purchase of the headset: No Invoice as the headset was from marketing for a marketing project.

BR

Richard B

* * *

----------------------------------------------

Josephine Veena, May 28, 2021, 8:58 UTC (private)

**_NEXT ACTION_**

**What**: Customer to provide shipping details
**Who**: Richard
**When**:

----------------------------------------------

Josephine Veena, May 28, 2021, 8:57 UTC

Hello Richard,

As informed you in my email via outlook, I have created a ticket #152080 in our system.

I would like to collect the faulty headset from you for further investigations. Once we receive the headset and do the investigation, we will ship the new replacement headset to you.

Could you please send the details below?

Full Name:
Phone number:
shipping Address:
Headset model:
Issue details:
Number of Faulty headsets:
Invoice copy for the purchase of the headset:

We wish you a nice day!

Best regards,
Josephine Veena
EPOS Global Support

----------------------------------------------

Josephine Veena, May 28, 2021, 8:50 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Richard Bo
**Email**: [email-masked]
**Product name**: GSP 670
**Environment**: PC
**Issue**: Ear pads and Slider are boken
**Current status**:
Ticket escalated by Marketing.

Gaming Streamers GSP 670 has broken

--------------------------------
This email is a service from EPOS Gaming.

[WGGPQ5-3M6D]